@charset "utf-8";
/* CSS Document */

@import url("//hello.myfonts.net/count/255151");
@import url("//hello.myfonts.net/count/27431b");
@import url("//hello.myfonts.net/count/275443");

  
@font-face {font-family: 'MuseoSans-700';src: url('webfonts/275443_0_0.eot');src: url('webfonts/275443_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/275443_0_0.woff') format('woff'),url('webfonts/275443_0_0.ttf') format('truetype'),url('webfonts/275443_0_0.svg#wf') format('svg');}

  
@font-face {font-family: 'MuseoSans-900';src: url('webfonts/27431B_0_0.eot');src: url('webfonts/27431B_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27431B_0_0.woff') format('woff'),url('webfonts/27431B_0_0.ttf') format('truetype');}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('webfonts/BebasNeue-webfont.eot');
    src: url('webfonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/BebasNeue-webfont.woff') format('woff'),
         url('webfonts/BebasNeue-webfont.ttf') format('truetype'),
         url('webfonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Veneer';
	src: url('webfonts/veneer.eot');
	src: url('webfonts/veneer.eot?#iefix') format('embedded-opentype'),
	     url('webfonts/veneer.woff') format('woff'),
	     url('webfonts/veneer.ttf') format('truetype'),
	     url('webfonts/veneer.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Trend HM Sans One';
	src: url('webfonts/trend-hm-sans-one.eot');
	src: url('webfonts/trend-hm-sans-one.eot?#iefix') format('embedded-opentype'),
	     url('webfonts/trend-hm-sans-one.woff') format('woff'),
	     url('webfonts/trend-hm-sans-one.ttf') format('truetype'),
	     url('webfonts/trend-hm-sans-one.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
} 
 
  
@font-face {font-family: 'MuseoSans-300';src: url('webfonts/255151_0_0.eot');src: url('webfonts/255151_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/255151_0_0.woff') format('woff'),url('webfonts/255151_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'MuseoSans-500';src: url('webfonts/255151_1_0.eot');src: url('webfonts/255151_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/255151_1_0.woff') format('woff'),url('webfonts/255151_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HAVEANICEDAY-BoldBasic';src: url('webfonts/255151_2_0.eot');src: url('webfonts/255151_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/255151_2_0.woff') format('woff'),url('webfonts/255151_2_0.ttf') format('truetype');}

<!--
/* first for IE 4–8 */
/*@font-face {
	font-family: ErnestineWeb-Light;
	src: url("font-shop/Ernestine Web Light/ErnestineWeb-Light.eot");
}

 then for WOFF-capable browsers 
@font-face {
	font-family: ErnestineWeb-Light;
	src: url("font-shop/Ernestine Web Light/ErnestineWeb-Light.woff") format("woff");
}*/

/*OLD FONTS BELOW */

@font-face {
	font-family: 'Conv_Tigger';
	src: url('tigger/Tigger.eot');
	src: local('☺'), url('tigger/Tigger.woff') format('woff'), url('tigger/Tigger.ttf') format('truetype'), url('tigger/Tigger.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'GaramondPremrProRegular';
    src: url('garramond/garamondpremrpro-webfont.eot');
    src: url('garramond/garamondpremrpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('garramond/garamondpremrpro-webfont.woff') format('woff'),
         url('garramond/garamondpremrpro-webfont.ttf') format('truetype'),
         url('garramond/garamondpremrpro-webfont.svg#GaramondPremrProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GaramondPremrProItalic';
    src: url('garramond/garamondpremrpro-it-webfont.eot');
    src: url('garramond/garamondpremrpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('garramond/garamondpremrpro-it-webfont.woff') format('woff'),
         url('garramond/garamondpremrpro-it-webfont.ttf') format('truetype'),
         url('garramond/garamondpremrpro-it-webfont.svg#GaramondPremrProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GaramondPremrProSmbdRegular';
    src: url('garramond/garamondpremrpro-smbd-webfont.eot');
    src: url('garramond/garamondpremrpro-smbd-webfont.svg#GaramondPremrProSmbdRegular') format('svg'),
		 url('garramond/garamondpremrpro-smbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('garramond/garamondpremrpro-smbd-webfont.woff') format('woff'),
         url('garramond/garamondpremrpro-smbd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GaramondPremrProSmbdItalic';
    src: url('garramond/garamondpremrpro-smbdit-webfont.eot');
    src: url('garramond/garamondpremrpro-smbdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('garramond/garamondpremrpro-smbdit-webfont.woff') format('woff'),
         url('garramond/garamondpremrpro-smbdit-webfont.ttf') format('truetype'),
         url('garramond/garamondpremrpro-smbdit-webfont.svg#GaramondPremrProSmbdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family: 'LiebeErika-Regular';src: url('webfonts/245BB5_0_0.eot');src: url('webfonts/245BB5_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/245BB5_0_0.woff') format('woff'),url('webfonts/245BB5_0_0.ttf') format('truetype');}